services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  HFC\Matches\:
    resource: '../Classes/*'
    exclude: '../Classes/Domain/Model/*'

  HFC\Matches\Command\ImportFootyStatsDataCommand:
    tags:
      - name: console.command
        command: 'hfcmatches:import:footystats'
        description: 'Imports fixtures, clubs and the current league scores.'
